<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
	/*en cada uno de los td debe colocar 
	un numero aleatorio entre1 y 10*/
	function inicio(){
		cajas=document.querySelectorAll("td");
		for(c=0;c<5;c++){
		cajas[0].innweHTML=Math.trunc(Math.random()*9+1);

	}


	/*cuando el usuario haga clic en una celda
	la celda se vacia y se coloca en fondo azul*/
</script>
</head>
<body onload="inicio()">
	<table>
		<tr>
			<td onclick="cambia(0)"></td>
			<td onclick="cambia(0)"></td>
			<td onclick="cambia(0)"></td>
			<td onclick="cambia(0)"></td>

		</tr>


	
</body>
</html>